Bug 5816 - [feature request] new icons for rosa-online
: [feature request] new icons for rosa-online
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: 2014 KDE R6
Assigned To: Andrey Ponomarenko
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-23 22:54 MSD by Vladimir Potapov
Modified: 2015-07-07 01:30 MSD (History)
2 users (show)

See Also:
RPM Package: rosa-online
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
ss (26.48 KB, image/png)
2015-06-23 22:54 MSD, Vladimir Potapov
Details
ss2 (24.80 KB, image/png)
2015-06-23 22:54 MSD, Vladimir Potapov
Details
ss3 (133.41 KB, image/png)
2015-06-30 16:37 MSD, Vladimir Potapov
Details
Another sample of update icon (svg) (14.04 KB, image/svg+xml)
2015-06-30 17:58 MSD, Andrey Ponomarenko
Details
Another sample of update icon (png) (9.22 KB, image/png)
2015-06-30 17:58 MSD, Andrey Ponomarenko
Details
"Updates present" icon (44.07 KB, image/png)
2015-07-01 15:51 MSD, Konstantin Vlasov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-06-23 22:54:07 MSD
Created attachment 4133 [details]
ss

Думается, что значок обновления должен быть цветным и привлекать внимание. Соответственно, значок идущего обновления тоже может быть цветным.

Предлагаю использовать вместо казанцевских такие значки
1) Есть обновление 
https://www.iconfinder.com/icons/3839/alert_arrow_download_exclamation_orange_update_icon#size=48
2) Идет проверка
https://www.iconfinder.com/icons/28464/recycle_refresh_reload_sync_icon#size=256

Как это выглядит можно увидеть на скриншотах
Comment 1 Vladimir Potapov 2015-06-23 22:54:31 MSD
Created attachment 4134 [details]
ss2
Comment 2 Vladimir Potapov 2015-06-30 16:37:32 MSD
Created attachment 4150 [details]
ss3

Также можно использовать нашу стандартную иконку обновлений из темы Росы, она есть во всех размерах.
Comment 3 Andrey Bondrov 2015-06-30 17:10:06 MSD
Advisory: "Use new icons in rosa-online"

https://abf.rosalinux.ru/build_lists/2515321
https://abf.rosalinux.ru/build_lists/2515322
Comment 4 Andrey Bondrov 2015-06-30 17:42:42 MSD
Advisory: "Use new icons in rosa-online. Adjust Russian translation."

https://abf.rosalinux.ru/build_lists/2515346
https://abf.rosalinux.ru/build_lists/2515347
Comment 5 Andrey Ponomarenko 2015-06-30 17:58:00 MSD
Created attachment 4152 [details]
Another sample of update icon (svg)
Comment 6 Andrey Ponomarenko 2015-06-30 17:58:25 MSD
Created attachment 4153 [details]
Another sample of update icon (png)
Comment 7 Andrey Bondrov 2015-06-30 18:00:47 MSD
(In reply to comment #5)
> Created attachment 4152 [details]
> Another sample of update icon (svg)

Feel free to take care of this bug and use any icons you find the best :-)
Comment 8 Andrey Ponomarenko 2015-06-30 19:17:44 MSD
Revert back busy.png, updated error.png:

https://abf.rosalinux.ru/build_lists/2515400 (x86_64)
https://abf.rosalinux.ru/build_lists/2515399 (i586)
Comment 9 Konstantin Vlasov 2015-07-01 15:51:29 MSD
Created attachment 4160 [details]
"Updates present" icon

A bit larger icon.
Comment 10 Vladimir Potapov 2015-07-01 16:49:13 MSD
(In reply to comment #8)
> Revert back busy.png, updated error.png:
> 
> https://abf.rosalinux.ru/build_lists/2515400 (x86_64)
> https://abf.rosalinux.ru/build_lists/2515399 (i586)

The update is sent to expanded testing
***************************************
Comment 11 Andrey Ponomarenko 2015-07-01 17:46:16 MSD
A bit larger icon:

https://abf.rosalinux.ru/build_lists/2515744 (x86_64)
https://abf.rosalinux.ru/build_lists/2515743 (i586)
Comment 12 Vladimir Potapov 2015-07-02 12:03:03 MSD
The update is sent to expanded testing
**************************************
Comment 13 Vladimir Potapov 2015-07-06 21:36:38 MSD
rosa-online-3.1.3-5
https://abf.rosalinux.ru/build_lists/2515744 
https://abf.rosalinux.ru/build_lists/2515743 
*********************** Advisory ************************
Use new icons in rosa-online. Adjust Russian translation.
*********************************************************
QA Verified